{% extends "layout.twig" %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #66873A
    }
</style>
{% endblock %}

{% block content %}

<!-- Carousel
================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <h2>SOLUCIONES PARA FINANCIERAS.</h2>
                    <h3>Herramientas para el sector financiero y de fideicomisos.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div style="padding-top: 30px" id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                    <h4>Nuestras soluciones para gestionar financieras, se caracterizan por cuatro valores elementales : </h4>
                    <ul style="text-align: left;position: relative; display: block; left: 100px; margin-top: 40px;">
                        <li style="margin-right: 20px; font-size: 25px;" class="glyphicon glyphicon-ok"></li><strong style="font-size: 20px">Gestion Integral.</strong><br>
                        <li style="margin-right: 20px; font-size: 25px;" class="glyphicon glyphicon-ok"></li><strong style="font-size: 20px">Vinculos web para el otorgamiento.</strong><br>
                        <li style="margin-right: 20px; font-size: 25px;" class="glyphicon glyphicon-ok"></li><strong style="font-size: 20px">Informacion financiera para toma de decisiones.</strong><br>
                        <li style="margin-right: 20px; font-size: 25px;" class="glyphicon glyphicon-ok"></li><strong style="font-size: 20px">Manejo intuitivo</strong><br>
                    </ul>
                </div>
                <div class="col-lg-5 col-lg-push-1 col-md-5 col-md-push-1 col-sm-8 col-sm-push-2 col-xs-10 col-xs-push-1" id="product">
                    <a href="financieras/cmb" class="col-lg-8 col-lg-push-2 col-md-8 col-md-push-2 col-sm-10 col-sm-push-1 col-xs-10 col-xs-push-1"><img src="/assets/images/cmb.png" class="img-responsive"></a>
                    <div class="clearfix"></div>
                    <p>Sistema de Gestión Financiera Integral</p>
                    <a href="financieras/cmb" class="btn btn-secundary">+ INFO</a>
                </div>

                <div class="col-lg-5 col-lg-push-1 col-md-5 col-md-push-1 col-sm-8 col-sm-push-2 col-xs-10 col-xs-push-1" id="product">
                    <a href="financieras/bdm" class="col-lg-8 col-lg-push-2 col-md-8 col-md-push-2 col-sm-10 col-sm-push-1 col-xs-10 col-xs-push-1"><img src="/assets/images/bdm.png" class="img-responsive"></a>
                    <div class="clearfix"></div>
                    <p>Sistema de Gestión Financiera de Fideicomisos</p>
                    <a href="financieras/bdm" class="btn btn-secundary">+ INFO</a>
                </div>

            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class=""></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class="active"></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}